Affected packages

Packages affected by cargo upgrade from 1.66.1-2.el9_2 to 1.71.1-1.el9 (in EPEL 9)
Package Current state Build Distance Build time
rust-memoffset0.8 build 2 3 months ago
rust-strsim build 2 3 months ago
rust-argparse build 2 3 months ago
rust-paris build 2 3 months ago
rust-image0.23 build 2 3 months ago

Disclaimer

This page shows packages in EPEL 9 which buildability was possibly affected by cargo upgrade from 1.66.1-2.el9_2 to 1.71.1-1.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.